# ROS 2 工作空间编译产物
/guguji_ros2_ws/build/
/guguji_ros2_ws/install/
/guguji_ros2_ws/log/

# colcon/ament 常见缓存
/guguji_ros2_ws/.colcon/

# Python 运行缓存
__pycache__/
*.pyc

# 强化学习训练工程缓存与输出
/guguji_rl/.venv/
/guguji_rl/outputs/
/guguji_rl/.pytest_cache/
